<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="GcalSummarySection" parent="AdwBin">

    <child>
      <object class="GtkListBox">
        <property name="selection-mode">none</property>

        <style>
          <class name="boxed-list" />
        </style>

        <!-- Summary -->
        <child>
          <object class="AdwEntryRow" id="summary_entry">
            <property name="title" translatable="yes">Title</property>
          </object>
        </child>

        <!-- Location -->
        <child>
          <object class="AdwEntryRow" id="location_entry">
            <property name="title" translatable="yes">Location</property>

            <child type="suffix">
              <object class="GtkButton">
                <property name="valign">center</property>
                <property name="icon-name">find-location-symbolic</property>
                <style>
                  <class name="flat"/>
                </style>
              </object>
            </child>

          </object>
        </child>

      </object>
    </child>

  </template>
</interface>
